<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="907d79a57966e8fd7918b8b646ea8d1f">
  <dict>
    <!--2019-03-15 15:59:31.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-30 15:09:14.000-->
    <int key="default_always_allow_mms_by_mccmnc">2</int>
    <!--2019-03-15 15:59:31.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 15:59:31.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 15:59:31.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 15:59:31.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 15:59:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:59:31.000-->
    <string key="virtualnet_operatorname">Virgin</string>
    <!--2019-03-15 15:59:31.000-->
    <string key="voicemail_carrier">Virgin Media</string>
    <!--2019-03-15 15:59:31.000-->
    <string key="voicemail_number">222</string>
    <!--2019-03-15 15:59:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
